How to install libpetsc3.6.3-dev on Debian Unstable (Sid)